A:link {
	COLOR: #000000
}
A:visited {
	COLOR: #000000
}
A:active {
	COLOR: #40A629
}
A:hover {
	COLOR: #40A629
}
.contents1 {
	font-size: 10pt;
	padding-right: 10px;
	padding-left: 10px;
}
.font1 {
	font-size: 11pt;
	line-height: 130%;
	font-weight: bold;
        margin-top: 8px;      /* 追加 */
        margin-bottom: 4px;   /* 追加 */
}
p.font1 {
    margin: 12px 0 4px 0;   /* 上・左右・下 */
}

.font2 {
	font-size: 10pt;
	line-height: 140%;
}
.font_red {
	color:#FF0000;
}
.copy {
	font-size: 10pt;
	padding: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #40A629;
	text-align: right;
}
.contents2 {
	font-size: 10pt;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFFFFF;
	background-color: #40A629;
}
.font3 {
	font-size: 10pt;
	color: #FFFFFF;
	background-color: #40A629;
	vertical-align: middle;
	height: 20px;
}
.font4 {
	font-size: 11pt;
	color: #F84F74;
	font-weight: bold;
}
td.font4.list-title {
 padding-left: 26px;
 position: relative;
}

td.font4.list-title::before {
 content:"■";
 position: absolute;
 left: 6px;
 top: 50%;
 transform: translateY(-50%);
 color: #F84F74;
}


}



td.font4 a {
  font-weight: normal;
}

.font5 {
	font-size: 8pt;
	line-height: 130%;
}
.font6 {
	font-size: 11pt;
	line-height: 140%;
}
.font7 {
	font-size: 10pt;
	background-color: #F3FAE5;
	padding-bottom: 5px;
	line-height: 140%;
}

.font-cap {
	font-size: 9pt;
	line-height: 140%;
	padding-top: 5px;
	vertical-align: top;
}
.font8 {
	font-size: 9pt;
	color: #0A50A1;
}
.font9 {
	font-size: 9pt;
	background-color: #F3FAE5;
	line-height: 120%;
}
.font9-2 {
	font-size: 9pt;
	line-height: 140%;
}
.font-cap2 {
	font-size: 8pt;
	line-height: 120%;
	padding-top: 4px;
	vertical-align: top;
}
.houkoku_boxstyle01{
	padding-left:40px;
}
.houkoku_boxstyle01 table{
	font-size: 10pt;
	line-height: 140%;
}
.text_area01{
	padding-left:1em;
}
.text_area02{
	padding-left:3em;
}
.text_area_right{
	text-align:right;
}
/*kensyu*/
.kensyu_koumoku{
	color:#FFFFFF;
	text-align:center;
}
.kensyu_waku{
        box-sizing: border-box;
        margin-left: 15px;
        width: calc(100% - 15px)
        margin: 10px 0;
	border:solid 1px #000000;
	padding:10px 12px;
        line-height:1.4;
        font-size: 15px;
        
}
.kensyu_con {
	font
}
.kensyu_con .font2 a{
	color:#0000FF;
}
.kensyumei{
	width:100px;
	float:left;
}
.kensyu_icon{
	width:33px;
	text-align:right;
	float:right;
}

.kensyu_sankamousikomi_bt{
	font-size:120%;
	text-align:center;
	border:solid 1px #003366;
}
.kensyu_sankamousikomi_bt a{
	display:block;
	padding:10px 0;
	width:720px;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#3399CC;
}
.kensyu_sankamousikomi_bt a:hover{
	text-decoration:none;
	background-color:#6FB5D2;
}

.kensyu_sankamousikomi_bt02{
	font-size:120%;
	text-align:center;
	border:solid 1px #003366;
}
.kensyu_sankamousikomi_bt02 a{
	display:block;
	padding:10px 0;
	width:500px;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#3399CC;
}
.kensyu_sankamousikomi_bt02 a:hover{
	text-decoration:none;
	background-color:#6FB5D2;
}

.kensyu_btn{
  display:block;
  width:500px;
  margin:10px auto;
  padding:12px 0;
  text-align:center;
  font-size:20px;
  font-weight:bold;
  text-decoration:none !important;
  color:#ffffff !important;

  background: linear-gradient(#4fb0e3, #2e86c6);
  border:1px solid #1c5d90;
  border-radius:8px;
  box-shadow:0 3px 0 #1a4e75;

  transition: all 0.2s ease;  /* ← これでふわっと変化 */
}

.kensyu_btn:hover{
  background: linear-gradient(#6bc1ee, #3c9ad6); /* 少し明るく */
  transform: translateY(1px);  /* 少し沈む */
  box-shadow:0 2px 0 #1a4e75;
  color:#ffffff !important;
}

.pdf_tbl td{
  padding:6px 0;   /* ←この数値で余白調整 */
}

/*受付頁専用・見出し(受講決定）など*/
.uketuke_head {
 font-size: 15px;
 line-height: 1.4;
 font-weight:bold;
 margin-top: 8px;
 margin-bottom: 4px;
 color: #000;
 padding-left: 0px;
 margin-left: 0; 
 text-indent: -4px;
}





/*受付頁専用・見出し(1.事前課題について）など*/
.uketuke_head2 {
 font-size: 15px;
 line-height: 1.4;
 font-weight:bold;
 margin-top: 8px;
 margin-bottom: 4px;
 color: #000;
 padding-left: 15px;
 margin-left: 0; 
}

.uketuke_text {
  font-size: 15px;
  line-height: 1.2;
  color: #000;
  margin-bottom: 0px; 
  padding-left: 15px;
}
.uketuke_text + .font1 {
  margin-top: 0px;      /* ← 次の見出しとの隙間を詰める */
}
p.uketuke_text {
    margin: 0 0 10px 0;   /* 本文の下に余白 → 次の見出しと離れる */
    line-height: 1.4;
    text-indent:1em;
}
/* 上の「研修申込み」帯 */
.kenshu_bar{
  width:720px;
  box-sizing:border-box; /* paddingを含めてもはみ出さない */
  margin:0;

  height:22px;          /* ← 今より低く */
  line-height:22px;     /* ← 文字の縦位置を合わせる */

  padding-left:10px;    /* 左余白少しだけ */
  font-size:13px;       /* 少し小さめにすると品良くなる */

  background:linear-gradient(#6fbf4b,#3f8f2f);
  color:#fff;
  font-weight:bold;
  border-radius:0;    /* 角丸も少し控えめに */
  text-align:left;
}








/*form*/
.sankasya_box1{
	padding-bottom:10px;
	border-bottom:dashed 1px #bbbbbb;
	margin-bottom:10px;
}
.sankasya_box2{
	padding-bottom:10px;
}

.kenshu-keikaku{
	width:100%;
	height:100%;
}
.kenshu-keikaku-text{
	float:left;
	width:105px;
	margin:auto 0;
}
.linkbox{
	float:right;
	width:35px;
	height:100%;
	display:table;
	vertical-align:middle;

}
.keikaku-table td{
	vertical-align:middle;
}
.monospace{
	font-family:"ＭＳ ゴシック", "Osaka−等幅";
}
.indent01{
text-indent:-6em;
padding-left:6em;
}
.indent02{
text-indent:-2em;
padding-left:2em;
}
.table01{
	border-collapse:collapse;
	font-size:13px;
	line-height:1.5em;
	margin:15px 0;
}
.table01 th{
	border:1px solid #000;
	padding:3px;
	font-weight:normal;
}
.table01 td{
	border:1px solid #000;
	padding:3px
}
.btn_pdflink{
	float:right;
	background-color:#007bbb;
	border-radius:5px;
	color:#fff;
	padding:2px 5px 3px 5px;
	font-size:13px;
	margin-top:5px;
}
.btn_pdflink:hover{
	background-color:#dc143c;
}

/*

2015/08/17

*/

table.prizeTable {
	width: 100%;
	font-size: 82%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.5;
	background-color: #7F7F7F;
	border-collapse: separate;
	border: 1px;
}

table.prizeTable th {
	font-size: 110%;
	background-color: #ADDB5D;
}

table.prizeTable td {
	text-align: right;
	padding: 8px;
	font-size: 100%;
	background-color: #FFFFFF;
}

table.prizeTable td.txtCenter {
	text-align: center !important;
}

/*

2015/08/18

*/

div#budgetSideBar {
	font-size: 81%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.8;
}

ul.budgetNaviMain {
	width: 180px;
	padding: 7px 5px 7px 5px;
	margin: 0 0 2px 0;
	background-color: #F3FAE5;
	list-style-type: disc;
}

ul.budgetNaviMain li {
	margin: 0 0 0 25px;
}

dl.budgetNavi {
	width: 180px;
	padding: 7px 5px 7px 5px;
	margin: 0 0 2px 0;
	background-color: #F3FAE5;
}

dl.budgetNavi dt {
	font-weight: bold;
	background-image: url(../image/img056.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding: 0 0 0 10px;
	margin: 0 0 0 10px;
}

dl.budgetNavi dd {
	margin: 0 0 0 5px;
}